Managing Tasks

Tasks Overview

Use Tasks to create reminders and to prioritize things you need to do. You can associate tasks with categories, and mark confidential tasks private so that you can mask or hide them. You can also view your tasks by due date, priority, category, or in the Calendar's Day view.

[!] IMPORTANT Depending on which Palm® handheld you have, To Do List and not Tasks may have come with your handheld. See Synchronizing Tasks with Your Handheld for more information.


Learning About the Tasks Window

Click the Tasks icon on the Launch bar, and then use the Tasks application to create reminders for tasks.
Click the picture below to learn more about the various parts of the Tasks window.

Complete Column

Change a task's status to complete and update the Due Date if the task is repeating.

Due Date Column

Change a task's due date by clicking the date and selecting a new option.

Category Selector

Filter tasks so that only the selected category displays. To display a category, click the Category selector and select a category from the list.
Create, rename, or delete categories by clicking the Category selector and selecting Edit Categories from the list.

Edit Task Button

Opens the Edit Task dialog box to change an existing task.

Category Column

Assign the selected task a category by clicking the Category column and selecting another category from the list.

Description Column

View the description text for the selected task.

Record Pane

View the task text, priority, due date, status, repeat pattern, and note.

Pane Divider

Click and drag the divider between the two panes to resize the View and Record panes. When selected, the pane divider appears as a dark bar and the pointer changes to a double-headed arrow.

Show/Hide Details Button

Displays or hides the Record pane that shows the contents of the selected tasks.

Sort By

Change the order of the tasks in the Tasks View pane. This option does not affect the way tasks display on your handheld.

View Pane

View the first line of each task, and its due date, priority, and status.
Quickly identify overdue tasks, which have the due date in red text.
View the entire task in the Record pane by clicking the task.
Drag column handles to size columns. You can also rearrange, add, and delete columns.

New Task Button

Opens the New Task dialog box to create a new task.

Notes, Private, and Repeat Columns

The icon in the column shows if a task has a note, is marked private, or is a repeating task.

Priority Column

Set a priority level by clicking the Priority column and selecting a level from the list. One is the most urgent. Five is the least urgent.

Other columns you can view:

Alarm Column | Enable or disable a task alarm that alerts you on the handheld.
Repeat Column | Set whether a task repeats in days, weeks, months, or years.

Columns with Icons:

Note | View or edit the attached note.
Security | Identify private tasks.
Repeat | Identify a task that repeats at specific intervals.


Entering Tasks

Tasks are projects, activities, or jobs that you need to complete, such as buying office supplies, scheduling a hair cut, picking up groceries, or buying a gift.

1 | Click the New Task button or double-click an empty line in the View pane.
2 | Type a description of the task. You can press Ctrl+Enter to enter carriage returns and type approximately 50words.
3 | Click OK.

You can also perform the following actions:

• Select a priority level. The default is 1.

• Set a due date by typing it in the Date box, by clicking the Date selector and selecting a time period from the list, or by clicking a date on the calendar. If you are creating a repeating task, you must specify a date. If you don't want to specify a date, select No Due Date.

• Select the Handheld Alarm check box to set an alarm for this task. You must synchronize with your handheld to set the alarm on the handheld.

• Click the Category selector and assign the task to a category.

• Click the Repeat tab, and then select options for how frequently this task should repeat. See Creating Tasks That Repeat.

• Click the Note tab to type a note for the task. (Notes can contain up to 32,000 characters or about 6400 words.)

• Select the Private check box to mark the task private. See Marking Records as Private .


Creating Tasks That Repeat

When you create or edit tasks, you can enter the task so that it repeats in days, weeks, months, or even years.

1
Open an existing task in the List view, or create a new task.
Make sure you enter a valid Due Date on the General tab.
2
In the New/Edit Task dialog box, click the Repeat tab.
3
Select how often to repeat the task, such as every day or every week.
4
Select options for the interval:

• Day Select the number of days between occurrences and the end date.

• Week Select the number of weeks between occurrences, the end date, and the day of the week on which the task occurs.

• Month Select the number of months between occurrences, the end date, and whether to repeat by the day or by the date of the month.

• Year Select the number of years between occurrences, and the end date.

5
Select Fixed Interval if you want to repeat the task every so many days, weeks, months, or years, and then select how often that is in Every.
You can select After Complete to repeat this task so many days, weeks, or months after a prior task is completed.
6
Enter the final ending date in the End On box, or click the Calendar button to select an end date from the calendar.
7
Click OK.

Tip
If you do not specify an end date, the task repeats indefinitely.

Tip
If the task repeats monthly and the month has five weeks, you may have to select whether to repeat the task in the fourth week or the last week of the month.


Editing Tasks

Double-click the task in the Tasks View pane and edit the task's description and other information.
You can also edit the following:

• Click a Priority number to change the priority.

• Select the due date and type a new date, or select a date from the calendar. If you don't want to specify a date, select No Due Date.

• Deselect the Handheld Alarm check box, or select this option and then enter the number of days the alarm should notify you about the task.

• Select a new category.

• Select the Private check box to mark the task as private. See Marking Tasks Private.

• Select the Complete check box if you finished this task. The Due Date is udpated if this is a repeating task.

• Click the Repeat tab, and then select options for how frequently this task should repeat. See Creating Tasks That Repeat.

• Click the Note tab to edit or add a note.


Deleting Tasks

Tasks that you delete in Palm® Desktop software are deleted from your handheld the next time you synchronize your computer with your handheld. If you choose to archive deleted tasks, the tasks are added to an archive file the next time you synchronize your computer with your handheld.

1 | Select the task you want to delete.
2 | Press the Delete key on your keyboard, or right-click and choose Delete.

Tip
If you selected the Confirm Before Deleting Records option, you can delete a task without viewing the confirmation box by pressing Shift+Delete.


Changing How You View Tasks

Changing the way you view tasks affects the way tasks display in the Tasks View pane and how they display if you view tasks in the Calendar Day view. This does not affect the way tasks display on your handheld.

To change the columns displayed in the Tasks view

1 | From the View menu, choose Show Columns.
2 | Select the columns you want to appear in the Tasks View pane.
3 | To move a column, select the column and click the Move arrows.
4 | Click OK.

To sort the Tasks columns

1 | Click the Sort By selector in the Tasks window.
2 | Select the order by which to sort tasks. Priority, Due Date Sorts by priority and then the due date. Due Date, Priority Sorts by the due date and then priority. Category, Due Date Sorts by category and then due date. Category, Priority Sorts by category and then priority.

Tip
Click and drag the divider between the two panes to resize the View and Record panes. When selected, the pane divider appears as a dark bar and the pointer changes to a double-headed arrow.


Setting Alarms for Tasks on the Handheld

You can set task alarms that alert you on the handheld by setting the alarm details in the Palm® Desktop software, and then synchronizing your computer with your handheld. The settings for the alarm's time and date transfer to your handheld so that the handheld alarm signals you at the time you entered.

1 | Double-click the task for which you want to set or change an alarm.
2 | In the Edit Task dialog box, select the Handheld Alarm check box, and enter the time and date for the alarm.
3 | Click OK.


Synchronizing Tasks with Your Handheld

New tasks and changes to existing tasks are synchronized between your handheld and the Tasks application the next time you synchronize your computer and your handheld. This process also moves any changes you made in the Tasks application on your handheld to Palm® Desktop software. For more information about how to synchronize, see the HotSync Manager help.

[!] IMPORTANT If you are using Tasks on Palm Desktop software and synchronizing with To Do List on your handheld, select the To Do List conduit in the HotSync Manager to change the HotSync settings. Although not all field information synchronizes to the handheld, the information that doesn't synchronize remains stored on the desktop. The following information that you enter in Tasks is viewable on Palm Desktop but not in To Do List on your handheld:

· All settings on the Repeat tab of the New/Edit Task dialog box

· The Handheld Alarm setting on the General tab of the New/Edit Task dialog box


Working with Deleted and Purged Contacts

You can archive contacts that you delete or purge from your handheld or from Palm® Desktop software. Archiving contacts allows you to conserve space on your handheld, while ensuring that information is available if you need it in the future. When you synchronize your computer with your handheld, archived contacts from your handheld and Palm Desktop software are added to the archive files.
In addition, you can create a backup copy of information by exporting information from Contacts to an archive file. Exporting information to an archive file does not remove information from Palm Desktop software or your handheld.
Archive files are stored on your desktop computer. When you archive deleted contacts, a separate file for each category is created. If you use the Export command to create an archive file, all contacts and any contact photos are stored in one file.
You can work with contacts in the archive file, or restore contacts in an archive file to the current application. Most commands you use in Palm Desktop software are available in archive files. When you delete or purge contacts from an archive file, they are permanently deleted the next time you synchronize your computer with your handheld.

What do you want to do?

• Automatically archive deleted contacts

• Create a backup copy of information

• Move or copy individual contacts to an archive file

• View an archive file

• Restore individual contacts

• Restore an entire archive file to the current application


Importing and Exporting Information

You can import and export tasks in different ways, for example, by cutting and pasting information from the Clipboard or importing a specific type of file.

What do you want to do?

• Learn about the ways to import and export information

• Importing and Exporting Overview

• Import files

• Export a file


Setting Preferences

1
From the Tools menu, choose Preferences.
2
Select or deselect the options you want.
Show Completed Items Shows completed tasks in the View pane. If you deselect this check box, completed tasks don't appear in the View pane.
Show Only Due Items Shows only those tasks that are due on or before the current date or that do not have a due date. If you deselect this check box, only tasks due after the current date are displayed.
Record Completion Date Replaces the due date with the completion date when you mark tasks complete. If you deselect this check box, no completion date appears for the task when you mark the task completed.


Purging and Archiving Tasks

You can purge tasks to remove tasks that meet specified criteria. You can purge tasks that are completed. If you purge tasks without saving them in an archive file, the tasks are permanently removed.
Tasks that you purge are deleted from your handheld the next time you synchronize your computer with your handheld. If you choose to archive purged tasks, the tasks are added to an archive file the next time you synchronize your computer with your handheld.

1 | From the Tools menu, choose Purge Completed Tasks.
2 | Select the Archive check box to save purged tasks in an archive file.
3 | Click the OK button.


Adding a Photo to a Contact

To learn more ways to add photos, see How to Add Contact Photos

1 | Create a new contact, or edit an existing contact's information.
2 | Click the Contact Photo in the New/Edit Contact Dialog Box (General Tab).
3 | In the Select Photo dialog box, click Browse.
4 | Select the photo file, either a .jpg or .bmp file, that you want.
5 | Click Open, and then click OK.

See also

Synchronizing Contacts with Your Handheld
Copying a Photo from the Clipboard

Tip
You can also select a contact, right-click, and then choose Select Photo to add or remove a contact's photo. See Using the Contacts Window for information.


New/Edit Contact Dialog Box (General Tab)

Use the General tab of the New/Edit Contact dialog box to enter or change Contacts information.

Last Name

Type the last name.

First Name

Type the first name.

Company

Type the person's company name.

Title

Type the person's title.

Contact Info

Enter up to seven ways to contact the person, such as a work or mobile phone number or an e-mail address. For each contact, complete the following steps:
1. Choose a label.
2. Click the box and type the contact information.

[*] NOTE You can use a contact label more than once in the Contact Info box.

Select the Primary Contact

Select which contact information displays on your handheld in the Contacts View pane. Choose the contact label from the Select the Primary Contact pop-up menu.

[*] NOTE If you are synchronizing with the Address Book application on your handheld, the contact information displays in the Address Book View pane on your handheld.

Instant Messaging

Choose the name of the instant messaging service from the pop-up menu, such as Yahoo! (for Yahoo! Messenger) or AIM (for AOL Messenger), that you use to send and receive instant messages with this contact. Enter the screen name for connecting with this contact.

[*] NOTE If you are synchronizing with Address Book on your handheld, the Instant Messaging information is not viewable in Address Book on your handheld.

Website

Enter a personal or business URL for a web site for this contact.

[*] NOTE If the Address Book application is installed on your handheld, you can view and edit the website information only on Palm® Desktop software.

Address

Choose the address type you want to enter, such as Work or Home, from the Contacts pop-up menu, and then type a street address.

[*] NOTE If your handheld has the Address Book application installed, you can only edit and view the second and third address information on Palm Desktop software.

City

Type a city.

State

Type a state.

Zip

Type a zip code or other postal code.

Country

Type the country.

Custom

Enter any additional information in the Custom boxes. You can assign labels to the nine Custom boxes in the Preferences dialog box.

[*] NOTE If the Address Book application is installed on your handheld, you can view and edit custom fields 5 through 9 only on Palm Desktop software.

Birthday

Enter the contact's birthday, including month, day, and year, or click the Calendar to select the date. If you entered the contact's birthday on your handheld, the date appears here.

[*] NOTE A birthday appears in Calendar as an untimed, annual event.

[*] NOTE If the Address Book application is installed on your handheld, you can view and edit the birthday only on Palm Desktop software.

Enable Reminder on Handheld

Select this check box to set an alarm to remind you about the birthday, and then select the number of days in advance, such as 1 day or 2 days, that you want the alarm to notify you. The reminder notifies you on your handheld, but not on Palm Desktop software.

Photo

Click this box to select a photo to add or remove a contact's photo. In the Select Photo Dialog Box, you can select one of the sample images or open a photo file saved on your computer's hard disk.

Category

Choose a category for the contact so that you can organize contacts by groups. Choose Unfiled to remove an assigned category. Choose Edit Categories to create a new category or edit existing ones.

Private

Select this check box to mark the contact private.

New

Click the New button to save the changes to the current contact and create a new contact.


Archiving Individual Records

You can use the Cut, Copy, and Paste commands to move or copy records to an archive file that you select.

1 | Open the application in which you want to archive records.
2 | Select the records.
3 | Click the Cut or Copy button on the Desktop toolbar.
4 | Choose Open Archive from the File menu.
5 | Open the Archive file to which you want to add the records.
6 | Click the Paste button on the Desktop toolbar.


Assigning Records to Categories

By default, new records are assigned to the current category of the view. If the Category is All, records go into Unfiled. You can assign records to a specific category, and then apply a category filter so that only records in a specific category is displayed.

[*] NOTE If you are assigning events to categories in Calendar, see the Calendar help for more information.

To assign a record to a category

1 | Click the List view tab in the appropriate Palm® Desktop software application.
2 | Click the item or record in the current view.
3 | Click the drop-down arrow in the Category column, and then select a new category.

To assign several records to a category

1 | Click the first record, and then press the Ctrl key and click additional records.
2 | Right-click one of the selected records in the View pane.
3 | Select Change Category from the menu.
4 | Select the new category from the list.


Changing the Contacts View

[!] IMPORTANT Changing the way you view contacts does not affect the way they display on your handheld.

To change the current view

Click a view tab at the bottom of the View pane: List, Business Card, Large Icons, Small Icons, or Photos.

[*] NOTE When viewing Large Icons or Small Icons, contacts that have information in the Company field but not in the Last Name or First Name fields display a business icon so that you can easily distinguish between businesses and individuals.

1 | From the View menu, choose Show Columns.
2 | Select the columns you want to appear in the List View pane.
3 | To move a column, select the column and click the Move arrows.
4 | Click OK.

To change the sort order for the contacts

Click the Sort By selector and select Last Name, First Name , First Name, Last Name, or Company Name, Last Name.

To change the primary contact and specify contact labels

1 | Double-click an entry in the View pane and perform any of the following actions: • Click a contact label, such as Work or Home, and select a new label from the list. • Select which piece of contact information displays on your handheld and as the primary contact in the View pane.
2 | Click OK.


Contacts Preferences Dialog Box

Use the Contacts tab of the Preferences dialog box to define the custom field labels and to set the default contact labels and label layout for your contacts.

Default Labels | Select the label that appears for each field in the Contact Info area of a new contact record.
Custom Labels | Type the label that you want for each custom field in the Additional Info area of a new Contact record.
Select the Primary Contact | Select which contact information displays on your handheld in the Contacts View pane. Choose the contact label from the Select the Primary Contact pop-up menu.


Creating Categories

You can create as many as 15 unique categories.

1 | Open the application in which you want to create the category.
2 | From the Tools menu, choose Categories.
3 | Click New.
4 | Type a category name. Category names are case sensitive and can contain up to 15 characters.
5 | Click OK.


Deleting and Archiving Records

You can save deleted records, including events, tasks, memos, and contacts, in an archive file, which you can view or restore at a later time. If you delete records without saving them in an archive file, the records are permanently removed.
Records that you delete are deleted from your handheld the next time you perform a HotSync® operation. If you choose to archive deleted records, the records are added to an archive file the next time you perform a HotSync operation.

1 | Choose Options from the Tools menu.
2 | On the General tab, select or deselect the Confirm Before Deleting Records and the Archive Deleted Records check boxes.
3 | Click OK.

Tip
If you selected the Confirm Before Deleting Records option, you can delete records without confirmation by selecting the records and pressing Shift+Delete.


Displaying Records by Category

You can apply a category filter so that only records in a specific category is displayed.

1 | Click the Category selector above the View pane.
2 | Select a category from the list.

Tip
Tip To see all the records, click the All category.


Exporting Information

You can export information to various Supported Import and Export File Formats.
When you export records from certain applications in Palm® Desktop software, you can specify whether to export all the records or only selected records.
Important Hidden private records are not exported.

1
Open the Palm Desktop software application from which you want to export information.
2
To export only selected records, select the records to export before choosing Export.
3
From the File menu, choose Export.
4
In the Export As dialog box, type a name for the file in the File Name box.
Be sure to include the file type extension, such as .txt or .csv.
5
Click the Export Type selector and select a file format for the file.
6
Use the Folders and Drives selectors to choose a location for the file.
7
Select All or Currently Selected in the Range area.
8
Click Export.
If you are exporting to a file format other than archive, you can do the following:

• Change the order in which fields are exported by dragging a field up or down in the Specify Fields dialog box.

• Export only selected fields by selecting or deselecting the Field Name check boxes. All selected field name check boxes will be exported.

9
Click OK.

[*] NOTE If you export contact records to vCard, this format embeds the photos in the file; however, the Comma Delimited and Tab Separated Values files will not have photos.


Importing Information

You can import information from any of the Supported Import and Export File Formats. Only Memos can import records larger than 32KB (approximately 6400 words). Memos are split into 32KB segments. For example, if you import a memo that is 38KB, you would get a 32KB memo and a 6KB memo.

1
Open the PalmQ® Desktop software application into which you want to import information.
2
If you are importing records with categories:

• Verify that the categories in the file you are importing exist. If they do not, records in those categories will be imported into the Unfiled category.

• Click the Category selector in the View pane and select the All category.

3
From the File menu, choose Import.
4
In the Import dialog box, locate and select the file.
5
Click Import.
6
In the Specify Import Fields dialog box, match Palm Desktop software fields to import data fields by dragging a Palm Desktop software field to an import data field.

• To see other records in the file you are importing, click the right or left Scan Records button.

• Field name order is saved in the Specify Import Fields dialog box. To revert to the default order, click Reset.

[!] IMPORTANT If you selected a category other than All before importing the file, you will not see the Category check box. All records will be imported to the selected category.

If you import records that include category information, only available Palm Desktop software application categories will be matched. Unmatched categories will be imported to the Unfiled category.

7
To prevent a field of information from being imported, deselect the check box next to the Desktop field that matches the field.
8
If the import file was exported from a DOS or Mac application, select the appropriate character set from the Source file character set list.
9
Click OK to import the information.


New Category Dialog Box

Use the New Category dialog box to create a new category for a Palm® Desktop software application.

Enter a New Category Name

Type the name for the category. Category names are case sensitive and cannot be longer than 15 characters.


Opening Archive Files

You can open an archive file only for the current application. When an archive file opens, the information is displayed in the same way as in the current application. Palm® Desktop software provides two visual cues to remind you that you are working with an archive file:

• The title bar displays the name of the archive file.

• The status bar displays the word "archive."

1 | Open the application used to create the archive file.
2 | Choose Open Archive from the File menu.
3 | Select the archive file from the Open dialog box.
4 | Click OK.


Renaming Categories

When you rename a category, all records in the category are updated to the new category name.

1 | Open the application in which you want to rename a category.
2 | From the Tools menu, choose Categories.
3 | Select the category that you want to rename.
4 | Click Rename.
5 | Type the new category name. Category names can contain up to 15 characters.
6 | Click OK.


Restoring Individual Records

You can restore individual records from a Palm® Desktop software application archive file to the current application.

1 | Open the application in which you want to restore the records.
2 | Open the archive file that contains the records to restore or view.
3 | Select the records.
4 | Click the Cut or Copy button on the Palm Desktop software toolbar.
5 | Click the application's button on the Launch bar.
6 | Click Paste on the Palm Desktop software toolbar.

Tip
Tip Archive files created when you delete or purge records are organized by category.


Supported Import and Export File Formats

Palm® Desktop software can import and export information in various formats. Many applications can import or export comma-delimited values, tab-delimited values, or text files.
Archive file formats can only be used with Palm Desktop software. Use the Archive file formats to share information with other handheld users or to create a copy of your important information.

Export Formats | Import Formats
Contacts Contacts Archive (*.aba) Address Archive (*.aba) Comma Delimited (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) | Contacts Address Archive (*.aba) Comma Delimited (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) vCard File (*.vcf)
Calendar Calendar Archive (*.dba) Date Book Archive (*.dba) | Calendar Date Book Archive (*.dba) vCal File (*.vcs)
Tasks Tasks Archive (*.tda) To Do Archive (*.tda) | Tasks To Do Archive (*.tda)
Memos Memos Archive (*.mpa) Memo Pad Archive (*.mpa) Comma Separated (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) Text (*.txt) | Memos Memo Pad Archive (*.mpa) Comma Separated (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) Text (*.txt)

[*] NOTE If you export contact records to a Contacts Archive (*.aba) file, any photos in the contact records are exported. Because the other Contacts export file formats are text, they will not contain any photos.


Using the Contacts Window

Use Contacts to track information about business and personal contacts.
Click the picture below to learn more about the various parts of the Contacts window.

Category Column

Assign the selected contact to a category by clicking the Category column, and then selecting a category from the list.

Sort By

You can change the order of the contacts in the Contacts View pane. This option does not affect the way contacts display on your handheld. Select the order in which to sort the contacts:

• Last Name, First Name Sorts the contacts by the last name followed by the first name. For example, Smith, Jeremy is before Smoot, Roger.

• First Name, Last Name Sorts the contacts by the first name followed by the last name. For example, John Smith is before Susan Smith.

• Company, Last Name Displays the contacts sorted by company name followed by the last name.

Show Photos in List

Displays a small thumbnail image next to the contactís name in List view if a photo was added for the contact.

Show/Hide Details Button

Display or hide the Record pane that displays the selected contactís information.

Name Column

View the personís name. Names appear with the last name followed by the first name or with the first name followed by the last name. Use Sort By to change the name sort order.

Company Column

View a business name associated with this contact. You can enter a company name without entering a contact personís name.

Primary Column

View the contact information you selected as the primary way, such as e-mail address, work phone, or mobile phone, to reach this contact. The letter to the right of contact information identifies the type of information. For example, W denotes a work number and H denotes a home number.

Category Column

Assign the selected contact to a category by clicking the Category column, and then selecting a category from the list.

Security Column

Identify private records. This icon means the record is private.

Note Column

View or edit an attached note. This icon identifies a note.

Record Pane

View all information associated with the selected contact, such as the contact name, main contact information, and any notes. If you saved a photo for the contact, the photo appears in the Record pane.

[*] NOTE Drag and drop a .jpg or .bmp file that contains a contactís photo to the Record pane to add the photo for the contact.

View Pane

View information for each contact.
Select a contact to view in the Record pane by clicking the entry.
Dial a contact number by right-clicking it and selecting Dial from the menu.
Edit or delete a contact by right-clicking the contactís entry and selecting an option from the menu.
Drag column handles to size columns. You can also rearrange, add, and delete columns.

New Contact Button

Create a new contact.

Edit Contact Button

Edit the selected contact.

Look Up Box

Type the first few letters of the contactís name or company name to select that contact. If you need to, type more letters in the name to find an exact match.

View Tabs

Display contacts in the View pane in any of the following formats: List, Business Cards, Large Icons, Small Icons, Photos. Click the associated tab to change the View pane display.

Other columns you can view are:

Title | View the title of the current contact.
Address | View the addresses entered for the current contact.
Primary | View the contact information you selected as the primary way, such as e-mail or mobile phone, to reach this contact.
Custom | View any of the custom fields associated with this contact.
Photo | Shows a small icon with the picture of a head if the contact's record contains a photo.

[*] NOTE From the View menu, choose Show Columns to select, deselect, or move columns in the View pane.


Copying a Photo from the Clipboard

You can take an image that is stored on the Clipboard and paste it into a contact.

1 | In another application, such as your image-editing application, copy a photo to the Clipboard.
2 | In Contacts, double-click the contact where you want to paste the photo.
3 | Click the Contact Photo area.
4 | In the Select Photo dialog box, right-click the photo area, and then choose Paste Photo.

See also

Synchronizing Contacts with Your Handheld
Adding a Photo to a Contact

Tip
When you copy a contact that has a photo, you can paste the contact's information and photo into another application if it supports .bmp files.


Creating Contacts

You add information about a contact, such as the street address, phone numbers, and e-mail address, to create that contact's record.

1
Click the New Contact button.
2
Type the last and first name, company, and title information in the appropriate boxes.
3
Click an address tab, such as Home or Work, and then type the address information in the appropriate boxes.
4
In Contact Info, click a label selector and select a label for each type of information, such as Work, E-mail, or Mobile, and then type the phone number or appropriate information.
5
From the Select the Primary Contact pop-up menu, choose the information you want displayed on your handheld as the primary contact in the View pane.
6

[&] OPTIONAL Type anniversary, special interests, or other information for records in the custom boxes.

7

[&] OPTIONAL Type the contact's birthday, including the year, in the Birthday box, or click the Calendar and select the appropriate date. If you don't enter the year, the current year is displayed.

[*] NOTE After saving the contact's record, the contact's birthday appears in Calendar as an untimed event.

8

[&] OPTIONAL If you want a reminder alert on your handheld prior to the contact's birthday, select Enable Reminder on Handheld, and then select the number of days.

[*] NOTE The reminder for the birthday displays on your handheld the number of days you specified in Contacts.

9

[&] OPTIONAL If you use an instant messaging service to contact this person or transfer messages, choose the name of an instant messaging service, such as Yahoo! or AIM. Then enter the screen name or username you use for sending and receiving instant messages with this contact.

10

[&] OPTIONAL Type this contact's web site URL.

11

[&] OPTIONAL Click the Note tab, and then type any additional information, using up to 32,000 characters or approximately 6400 words.

12
Click OK.

You can also add the following information on any tab in the New Contact dialog box:

• Click the Photo box, and then select the photo you want to add for this contact. See Adding a Photo to a Contact for more information.

• Click the Category selector and assign the contact to a category.

• Select the Private check box to mark the contact private.

Tip
You can label the custom boxes in the Preferences dialog box.

Tip
To change which address you are entering, choose the address type, such as Work or Home, from the Address pop-up menu. You can have multiple work, home, and other addresses for each contact.


Editing Contacts

To change or add information for a contact double-click the contact in the List View pane or Record pane.

1 | Edit the first name and last name, company, and title information.
2 | Click the address tab you want to change, such as Work or Home, and then edit the address information.
3 | In Contact Info, choose a different label for the Contact Info boxes, and then edit or enter the appropriate information in the box.
4 | From the Select the Primary Contact pop-up menu, choose which Contact Info, such as Work or Home, displays on your handheld as the primary contact in the View pane.
5 | [&] OPTIONAL Type Anniversary, special interests, or other information for the contact in the custom boxes.
6 | To edit a birthday, select the date and type the new date, including the year, or click the Calendar and select a date. If you don't enter the year, the current year is displayed. [*] NOTE When you save the contact, the contact's birthday appears in Calendar as an untimed event.
7 | Choose the name of an instant messaging service, such as Yahoo! or AIM, and then enter the screen name or username you use for sending and receiving instant messages with this contact.
8 | [&] OPTIONAL Type the contact's web site URL if you have one.
9 | [&] OPTIONAL Click the Note tab, and then type any additional information, using up to 32,000 characters or approximately 6400 words.
10 | Click OK.

You can also add the following information on any tab in the New Contact dialog box:

• Click the Photo box, and then select the photo you want to display for this contact. See Adding a Photo to a Contact for more information.

• Click the Category selector and assign the contact to a category.

• (Optional) Select the Private check box to mark the contact private.


Exporting vCard Files

You can export contacts to a vCard file or one of the many other supported file formats. For more information about those formats, see Exporting Information.

1 | Open the Contacts window.
2 | Select the contact(s) you want to export.
3 | From the File menu, choose Export vCard.
4 | From the File menu, choose Export vCard.
5 | Use the Folders and Drives selectors to choose a location for the file
6 | Click Export.

[*] NOTE If you export contact records to vCard, this format embeds the photos in the file; however, the Comma Delimited and Tab Separated Values files will not have photos.


Delete Category Dialog Box

Use the Delete Category dialog box to specify how to handle records in a deleted category.

Move all items to Unfiled | Saves all of the records in the deleted category and associates them with the Unfiled category.
Delete all items | Deletes all of the records in the category.


Edit Categories Dialog Box

The title of the dialog box includes the name of the current Palm® Desktop software application that you are using; for example, Edit Tasks Categories. Each application has its own set of categories.

Category list | Displays the existing categories in the current application. Select a category to delete or rename from the list.
New | Displays the New Category dialog box, where you can enter the name for a new category.
Delete | Deletes the selected category.
Rename | Displays the Rename Category dialog box, where you can type a new name for the category.


Show Columns Dialog Box

Use the Show Columns dialog box to select and arrange the columns that appear in the View pane of most Palm® Desktop software applications.

Column check boxes | Select the columns you want to appear in the List view.
Move | Select the column you want to move, and then click the arrows to reposition the item in the list.

[!] IMPORTANT Column names that appear in gray are required and cannot be moved or disabled.


Delete Items Dialog Box

Use the Delete Items dialog box to choose whether to permanently remove the currently selected records or save them to an archive file.

Archive Deleted Item(s) at Next HotSync Operation

Select to archive deleted records during the next HotSync® operation. Deselect the check box to permanently remove records at the next HotSync operation rather than archiving them.


Purge Completed Tasks Dialog Box

Use the Purge Completed Tasks dialog box to choose whether to permanently remove completed tasks or send them to an archive file.

Archive option

Select this check box to send the completed tasks to an archive file on your desktop computer and remove the tasks from your handheld the next time you synchronize your computer with your handheld.
Deselect the check box to permanently remove purged tasks from your computer and your handheld the next time you synchronize your computer with your handheld.


Rename Category Dialog Box

Use the Rename Category dialog box to change the name of a category.

Name

Type a new name for the category. Category names are case sensitive and cannot be longer than 15 characters.


New/Edit Task Dialog Box (General Tab)

Use the General tab of the New/Edit Task dialog box to create or edit reminders for tasks.

Task Description

Type or edit the description text for the task.

Priority

Set a priority level from one to five. One is the most urgent. Five is the least urgent.

Due

Change a task's due date by typing a date, or by clicking the calendar and selecting a new date. If the task has no due date, click the No Due Date option.

Complete

Change a task's status to complete by selecting this check box.

Handheld Alarm

Select this check box to set an alarm on the handheld by setting the alarm details in the Tasks application and then synchronizing your computer with your handheld. The alarm's time and date settings transfer to your handheld so that the alarm notifies you at the time and date you entered in Palm® Desktop software.

Category

Assign the selected task to a category by clicking the Category selector and selecting a category from the list.
Create, rename, or delete categories by clicking the Category selector and choosing Edit Categories from the list.

Private

Select this check box to mark a task private so that others cannot view it.

Complete

Select this check box if you have finished the task.

New

Click the New button to save the changes to the current task and to create a new task.


New/Edit Task Dialog Box (Note Tab)

Use the Note tab of the New/Edit Task dialog box to enter information related to the current task.

Note area | Type any information related to the current task.
Category | Click the Category selector to choose a category for the task. Choose Unfiled to remove an assigned category. Choose Edit Categories to create, rename, or delete a category.
Private | Select this check box to mark the task private.
Complete | Select this check box if you have finished the task.
New | Click the New button to save the changes to the current task and create a new task.


Add Contact Photos

You can quickly put a face with a name by attaching a photo to a contact. In Contacts you can add a photo to a contact in one of these ways:

• Select a .jpg or .bmp file from your Windows desktop. If your handheld has a camera, you can add a photo that you captured with that camera. In palmOne™ Media, for example, export a photo, which automatically saves it as a .jpg file, so that you can then add it to a contact's record. See Adding a Photo to a Contact for more information.

• Synchronize Contacts with your handheld to get any photos and other Contacts information on your handheld. See Synchronizing Contacts with Your Handheld for more information.

• Copy a photo from the Clipboard, and then paste it into the contact's record. See Copying a Photo from the Clipboard.

[*] NOTE You can also add a photo by dragging and dropping a .jpg or .bmp file to the Record Pane, the Select Photo Dialog Box, or the New/Edit Contact Dialog Box (General Tab).

Tip
If you like, select and open one of the sample photos that came with Palm® Desktop software to add that to a contact.


Setting General Options

You can choose options that configure Palm® Desktop software as a whole in the General tab of the Options dialog box.

1
From the Tools menu, choose Options.
2
On the General tab of the Options dialog box, do one of the following actions:

• To select an application to display when you open Palm Desktop software, click the Startup Application selector and select an application from the list.

• To change the directory where information is stored, click the Browse button, select a new directory, and click OK.

• To see a confirmation message before deleting or archiving records, select the Confirm Before Deleting Records check box.

• To archive records instead of permanently deleting them, select the Archive Deleted Records check box.

• To check whether electronic business card (vCard) and electronic calendar event (vCal) files are associated with Palm Desktop software, select the At Startup Check to See If Palm Desktop Is the Default Handler check box.

3
Click OK.


Tasks Preferences Dialog Box

Use the Tasks Preferences dialog box to specify which tasks display in the Tasks View pane. Changing the way you view tasks doesn't change how they display on your handheld.

Show Completed Items | Shows completed tasks in the View pane. If you deselect this check box, completed tasks do not appear in the View pane.
Show Only Due Items | Shows only those tasks that are due on or before the current date or that do not have a due date. If you deselect this check box, tasks due after the current date are displayed.
Record Completion Date | Replaces the due date with the completion date when you mark tasks completed. If you deselect this check box, no completion date appears for the task when you mark the task completed.


Importing vCard Files

You can import a vCard file into Contacts. If you want to learn more about importing other types of information into Palm® Desktop software, see Importing Information. If the vCard file contains a contact's photo, the photo is imported along with the rest of the contact data. The imported photo must be a .jpg or Windows .bmp file and can either be in the vCard file itself or referenced to a web site location.

1 | Open Contacts.
2 | From the File menu, choose Import.
3 | In the Import dialog box, locate and select the file.
4 | Under File type, select vCard file (*.vcf).
5 | Click Import.
6 | Select the category where you want to place the vCard.
7 | Click Yes.

Tip
You can also import a vCard file by locating the file on the Windows desktop and double-clicking it, or dragging-and-dropping it onto the Desktop window.


New/Edit Task Dialog Box (Repeat Tab)

Use the Repeat tab of the New/Edit Task dialog box to select how often, for example, in days or weeks, a task should repeat.

Repeat options | Select the frequency for repeating tasks: None, Day, Week, Month, or Year.
Fixed Interval | Select this option to repeat a task a certain number of days, weeks, months, or years.
After Complete | Select this option if the task should repeat a certain number of days, weeks, or months after the previous task is complete.
Every | Specify how often in days, weeks, months, or years the task should reoccur. Type a number in the box or select a number.
End On | Enter the final date the tasks should end, or select No End Date. The final task is scheduled on or before this date. Type a date in the box, or click the calendar and use the Select End Date dialog box.
Repeat On (Weekly only) | Select the day of the week the task occurs.
By (Monthly only) | Select the day or date the task occurs. Use Day to select a weekday, such as the last Friday of each month. Use Date to select a day of the month, such as the 15th.
Category | Assign the selected task to a category by clicking the Category selector and selecting a category from the list. Create, rename, or delete categories by clicking the Category selector and choosing Edit Categories from the list.
Private | Select this check box to mark the task private.
Complete | Select this check box if you have finished the task.
New | Click the New button to save the changes to the current task and to create a new task.


Select Photo Dialog Box

Use the Select Photo dialog box to open a photo file, either a .jpg or .bmp file, that you want to add to the current contact. You can also change to another photo or remove a photo from a contact in this dialog box.

Browse | Click this button to display a dialog box where you can browse through sample images or other photos on your computer's hard disk. The photo file must be a .jpg or .bmp file. If the photo is too large, it will be scaled down.
Remove Photo | Click this button to remove the photo displayed for this contact. The photo is not removed from the Windows desktop.
Images | Select the photo you want. Images displays sample photos that came with the Palm® Desktop software. If you have a photo application installed on your computer from Palm, you also see any .jpg or .bmp files saved in the photo application folder in the My Pictures folder.

[*] NOTE If you copied a photo to the Clipboard, you can paste it into the Select Photo dialog box. With the dialog box open, right-click the photo area, and then choose Paste Photo to copy the photo.

Tip
All text boxes, including phone number boxes, allow you to enter any characters, including line returns. To create multiple lines, press Ctrl+Enter.


Synchronizing Contacts with Your Handheld

New contacts and changes to existing contacts are synchronized between your handheld and Contacts during the next HotSync® operation. This process also moves any changes you made in Contacts on your handheld to the Contacts application. For more information about how to synchronize, see the HotSync Manager help.

[!] IMPORTANT If you are using Contacts on Palm® Desktop software and are synchronizing with Address Book on your handheld, select the Address Book conduit in the HotSync Manager to change any HotSync settings. In the case of some fields, information doesn't synchronize to the handheld but is not lost. You can view the following information in Contacts on the desktop, but not in Address Book on your handheld:

• Information from the contact's second and third addresses

• Phone, fax, or e-mail address information that appears in the Contact Info fields 6 and 7

• Website and Instant Messaging fields

• Custom fields 5 through 9

• Birthday date and reminder

• Contact's photo


Tasks

Use Tasks to create reminders and to prioritize things you need to do. You can associate tasks with categories, and mark confidential tasks private so that you can mask or hide them. You can also view your tasks by due date, priority, category, or in the Calendar's Day view.

V. 1.3


Using Categories

When you enter a contact, it is assigned to the current category of the view. If the current category is All, the contact goes into the Unfiled category. You can assign contacts to a specific category, and then apply a category filter so that only contacts in a specific category display.

What do you want to do?

• Assign a contact to a category

• Create or change a category

• Display contacts by category

• Change a category's name